




Auerswald COMfortel WS-500M DECT-basestation Hvid
4.648 kr.
4.648 kr.
Køb nu, returner i januar. Returret til 7. januar
Samme produkt, forskellige sælgere
Tirs., 24 nov. - tors., 26 nov.
Sikker betaling
Sælges og leveres af
Produktbeskrivelse
Farve
Hvid
Vægt
220
Varenr.
b1694f81-b0f3-5c92-8b5d-e7a7c3f8cadd
Præstation | |
|---|---|
Antal understøttede håndsæt (maks.) | 800 |
Antal kanaler | 240 kanaler |
GAP kompatibel | Ja |
VoIP protokoller | SIP (RFC3261, RFC2396, RFC2976) |
Voice codecs | G.711, G.722, G.729ab |
Netværksstandarder | IEEE 802.3af |
Opkaldsadministration | |
Antal parallelle konferencer | 60 |
Design | |
Produktfarve | Hvid |
Husmateriale | Plast |
Certificering | CE |
Strømstyring | |
Strømforbrug (typisk) | 3,8 W |
Vægt & størrelser | |
Dimensioner (BxDxH) | 110 x 42 x 180 mm |
Vægt | 220 g |
Pakkebredde | 167 mm |
Pakkedybde | 223 mm |
Pakkehøjde | 70 mm |
Pakkevægt | 420 g |
Auerswald COMfortel WS-500M DECT-basestation Hvid
4.648 kr.
4.648 kr.
Køb nu, returner i januar. Returret til 7. januar
Samme produkt, forskellige sælgere
Tirs., 24 nov. - tors., 26 nov.
Sikker betaling
Sælges og leveres af